# Package net.axay.kspigot.localization

## Types

Localization
Link copied to clipboard
object Localization
Content copied to clipboard
Handles localization of strings using java ResourceBundles.

## Functions

localize
Link copied to clipboard
fun Player.localize(key: String): String
Content copied to clipboard
Returns the localized message using the locale provided by Localization.localeProvider
fun Player.localize(key: String, vararg args: Pair<String, Any?>): String
Content copied to clipboard